/* ==========================================================================
	initial elements on page loaded
	========================================================================== */
.js.csstransitions #siteHeader
{
top: -60px;
opacity: 0;
}
.js.csstransitions .loaded #siteHeader
{
top: 0px;	
opacity: 1;
-webkit-transition-property: top, opacity, -webkit-transform;
-moz-transition-property: top, opacity, -moz-transform;
-ms-transition-property: top, opacity, -ms-transform;
-o-transition-property: top, opacity, -o-transform;
transition-property: top, opacity, transform;
-webkit-transition-duration: 800ms;
-moz-transition-duration: 800ms;
-ms-transition-duration: 800ms;
-o-transition-duration: 800ms;
transition-duration: 800ms;
-webkit-transition-delay: 200ms;
-moz-transition-delay: 200ms;
-ms-transition-delay: 200ms;
-o-transition-delay: 200ms;
transition-delay: 200ms;
-webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.js.csstransitions #splash .middleCell
{
opacity: 0;
}
.js.csstransitions .loaded #splash .middleCell
{
opacity: 1;
-webkit-transition-property: opacity, -webkit-transform;
-moz-transition-property: opacity, -moz-transform;
-ms-transition-property: opacity, -ms-transform;
-o-transition-property: opacity, -o-transform;
transition-property: opacity, transform;
-webkit-transition-duration: 800ms;
-moz-transition-duration: 800ms;
-ms-transition-duration: 800ms;
-o-transition-duration: 800ms;
transition-duration: 800ms;
-webkit-transition-delay: 900ms;
-moz-transition-delay: 900ms;
-ms-transition-delay: 900ms;
-o-transition-delay: 900ms;
transition-delay: 900ms;
-webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);	
}

.js.csstransitions #splash .scroll 
{
bottom: -50px;
opacity: 0;
}
.js.csstransitions .loaded #splash .scroll
{
bottom: 20px;	
opacity: 1;
-webkit-transition-property: bottom, opacity, -webkit-transform;
-moz-transition-property: bottom, opacity, -moz-transform;
-ms-transition-property: bottom, opacity, -ms-transform;
-o-transition-property: bottom, opacity, -o-transform;
transition-property: bottom, opacity, transform;
-webkit-transition-duration: 800ms;
-moz-transition-duration: 800ms;
-ms-transition-duration: 800ms;
-o-transition-duration: 800ms;
transition-duration: 800ms;
-webkit-transition-delay: 300ms;
-moz-transition-delay: 300ms;
-ms-transition-delay: 300ms;
-o-transition-delay: 300ms;
transition-delay: 300ms;
-webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.js.csstransitions #splash .splashBg
{
-webkit-transform: scale(1.035);
-moz-transform: scale(1.035);
-ms-transform: scale(1.035);
-o-transform: scale(1.035);
transform: scale(1.035);	
}
.js.csstransitions .loaded #splash .splashBg
{
-webkit-transform: scale(1.0);
-moz-transform: scale(1.0);
-ms-transform: scale(1.0);
-o-transform: scale(1.0);
transform: scale(1.0);
-webkit-transition-property: opacity, -webkit-transform;
-moz-transition-property: opacity, -moz-transform;
-ms-transition-property: opacity, -ms-transform;
-o-transition-property: opacity, -o-transform;
transition-property: opacity, transform;
-webkit-transition-duration: 2000ms;
-moz-transition-duration: 2000ms;
-ms-transition-duration: 2000ms;
-o-transition-duration: 2000ms;
transition-duration: 2000ms;
-webkit-transition-delay: 200ms;
-moz-transition-delay: 200ms;
-ms-transition-delay: 200ms;
-o-transition-delay: 200ms;
transition-delay: 200ms;
-webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);		
}


/* ==========================================================================
	scroll-based transitions
	========================================================================== */
.csstransitions .fadeOnly
{
opacity: 0;
}
.csstransitions .visible-on-screen .fadeOnly
{
opacity: 1;
-webkit-transition-property: opacity, -webkit-transform;
-moz-transition-property: opacity, -moz-transform;
-ms-transition-property: opacity, -ms-transform;
-o-transition-property: opacity, -o-transform;
transition-property: opacity, transform;
-webkit-transition-duration: 800ms;
-moz-transition-duration: 800ms;
-ms-transition-duration: 800ms;
-o-transition-duration: 800ms;
transition-duration: 800ms;
-webkit-transition-delay: 200ms;
-moz-transition-delay: 200ms;
-ms-transition-delay: 200ms;
-o-transition-delay: 200ms;
transition-delay: 200ms;
-webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);	
}
.csstransitions .visible-on-screen .fadeOnly:nth-of-type(2)
{
-webkit-transition-delay: 400ms;
-moz-transition-delay: 400ms;
-ms-transition-delay: 400ms;
-o-transition-delay: 400ms;
transition-delay: 400ms;	
}
.csstransitions .visible-on-screen .fadeOnly:nth-of-type(3)
{
-webkit-transition-delay: 600ms;
-moz-transition-delay: 600ms;
-ms-transition-delay: 600ms;
-o-transition-delay: 600ms;
transition-delay: 600ms;	
}
.csstransitions .visible-on-screen .fadeOnly:nth-of-type(4)
{
-webkit-transition-delay: 800ms;
-moz-transition-delay: 800ms;
-ms-transition-delay: 800ms;
-o-transition-delay: 800ms;
transition-delay: 800ms;	
}
.csstransitions .visible-on-screen .fadeOnly:nth-of-type(5)
{
-webkit-transition-delay: 1000ms;
-moz-transition-delay: 1000ms;
-ms-transition-delay: 1000ms;
-o-transition-delay: 1000ms;
transition-delay: 1000ms;	
}



.csstransitions .fadeAndUp,
.csstransitions .showFilters + .showResults .search-filter-results,
.csstransitions #filmFilters + .search-filter-results
{
opacity: 0;
-webkit-transform: translateY(60px);
-moz-transform: translateY(60px);
-ms-transform: translateY(60px);
-o-transform: translateY(60px);
transform: translateY(60px);
}
.csstransitions .visible-on-screen .fadeAndUp,
.csstransitions .showFilters.visible-on-screen + .showResults .search-filter-results,
.csstransitions #filmFilters.visible-on-screen + .search-filter-results
{
opacity: 1;
-webkit-transform: translateY(0px);
-moz-transform: translateY(0px);
-ms-transform: translateY(0px);
-o-transform: translateY(0px);
transform: translateY(0px);
-webkit-transition-property: opacity, -webkit-transform;
-moz-transition-property: opacity, -moz-transform;
-ms-transition-property: opacity, -ms-transform;
-o-transition-property: opacity, -o-transform;
transition-property: opacity, transform;
-webkit-transition-duration: 800ms;
-moz-transition-duration: 800ms;
-ms-transition-duration: 800ms;
-o-transition-duration: 800ms;
transition-duration: 800ms;
-webkit-transition-delay: 200ms;
-moz-transition-delay: 200ms;
-ms-transition-delay: 200ms;
-o-transition-delay: 200ms;
transition-delay: 200ms;
-webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);	
}
.csstransitions .visible-on-screen .fadeAndUp:nth-of-type(2)
{
-webkit-transition-delay: 400ms;
-moz-transition-delay: 400ms;
-ms-transition-delay: 400ms;
-o-transition-delay: 400ms;
transition-delay: 400ms;	
}
.csstransitions .visible-on-screen .fadeAndUp:nth-of-type(3)
{
-webkit-transition-delay: 600ms;
-moz-transition-delay: 600ms;
-ms-transition-delay: 600ms;
-o-transition-delay: 600ms;
transition-delay: 600ms;	
}
.csstransitions .visible-on-screen .fadeAndUp:nth-of-type(4)
{
-webkit-transition-delay: 800ms;
-moz-transition-delay: 800ms;
-ms-transition-delay: 800ms;
-o-transition-delay: 800ms;
transition-delay: 800ms;	
}
.csstransitions .visible-on-screen .fadeAndUp:nth-of-type(5)
{
-webkit-transition-delay: 1000ms;
-moz-transition-delay: 1000ms;
-ms-transition-delay: 1000ms;
-o-transition-delay: 1000ms;
transition-delay: 1000ms;	
}
.csstransitions .visible-on-screen .fadeAndUp:nth-of-type(6)
{
-webkit-transition-delay: 1200ms;
-moz-transition-delay: 1200ms;
-ms-transition-delay: 1200ms;
-o-transition-delay: 1200ms;
transition-delay: 1200ms;	
}
.csstransitions .visible-on-screen .fadeAndUp:nth-of-type(7)
{
-webkit-transition-delay: 1400ms;
-moz-transition-delay: 1400ms;
-ms-transition-delay: 1400ms;
-o-transition-delay: 1400ms;
transition-delay: 1400ms;	
}
.csstransitions .visible-on-screen .fadeAndUp:nth-of-type(8)
{
-webkit-transition-delay: 1600ms;
-moz-transition-delay: 1600ms;
-ms-transition-delay: 1600ms;
-o-transition-delay: 1600ms;
transition-delay: 1600ms;	
}
.csstransitions .visible-on-screen .fadeAndUp:nth-of-type(9)
{
-webkit-transition-delay: 1800ms;
-moz-transition-delay: 1800ms;
-ms-transition-delay: 1800ms;
-o-transition-delay: 1800ms;
transition-delay: 1800ms;	
}
.csstransitions .visible-on-screen .fadeAndUp:nth-of-type(10)
{
-webkit-transition-delay: 2000ms;
-moz-transition-delay: 2000ms;
-ms-transition-delay: 2000ms;
-o-transition-delay: 2000ms;
transition-delay: 2000ms;	
}
.csstransitions .visible-on-screen .fadeAndUp:nth-of-type(11)
{
-webkit-transition-delay: 2200ms;
-moz-transition-delay: 2200ms;
-ms-transition-delay: 2200ms;
-o-transition-delay: 2200ms;
transition-delay: 2200ms;	
}
.csstransitions .visible-on-screen .fadeAndUp:nth-of-type(12)
{
-webkit-transition-delay: 2400ms;
-moz-transition-delay: 2400ms;
-ms-transition-delay: 2400ms;
-o-transition-delay: 2400ms;
transition-delay: 2400ms;	
}
.csstransitions .visible-on-screen .fadeAndUp:nth-of-type(13)
{
-webkit-transition-delay: 2600ms;
-moz-transition-delay: 2600ms;
-ms-transition-delay: 2600ms;
-o-transition-delay: 2600ms;
transition-delay: 2600ms;	
}
.csstransitions .visible-on-screen .fadeAndUp:nth-of-type(14)
{
-webkit-transition-delay: 2800ms;
-moz-transition-delay: 2800ms;
-ms-transition-delay: 2800ms;
-o-transition-delay: 2800ms;
transition-delay: 2800ms;	
}
.csstransitions .visible-on-screen .fadeAndUp:nth-of-type(15)
{
-webkit-transition-delay: 3000ms;
-moz-transition-delay: 3000ms;
-ms-transition-delay: 3000ms;
-o-transition-delay: 3000ms;
transition-delay: 3000ms;	
}
.csstransitions .visible-on-screen .fadeAndUp:nth-of-type(16)
{
-webkit-transition-delay: 3200ms;
-moz-transition-delay: 3200ms;
-ms-transition-delay: 3200ms;
-o-transition-delay: 3200ms;
transition-delay: 3200ms;	
}





.csstransitions .fadeAndDown
{
opacity: 0;
-webkit-transform: translateY(-60px);
-moz-transform: translateY(-60px);
-ms-transform: translateY(-60px);
-o-transform: translateY(-60px);
transform: translateY(-60px);
}
.csstransitions .visible-on-screen .fadeAndDown
{
opacity: 1;
-webkit-transform: translateY(0px);
-moz-transform: translateY(0px);
-ms-transform: translateY(0px);
-o-transform: translateY(0px);
transform: translateY(0px);
-webkit-transition-property: opacity, -webkit-transform;
-moz-transition-property: opacity, -moz-transform;
-ms-transition-property: opacity, -ms-transform;
-o-transition-property: opacity, -o-transform;
transition-property: opacity, transform;
-webkit-transition-duration: 800ms;
-moz-transition-duration: 800ms;
-ms-transition-duration: 800ms;
-o-transition-duration: 800ms;
transition-duration: 800ms;
-webkit-transition-delay: 200ms;
-moz-transition-delay: 200ms;
-ms-transition-delay: 200ms;
-o-transition-delay: 200ms;
transition-delay: 200ms;
-webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);	
}
.csstransitions .visible-on-screen .fadeAndDown:nth-of-type(2)
{
-webkit-transition-delay: 400ms;
-moz-transition-delay: 400ms;
-ms-transition-delay: 400ms;
-o-transition-delay: 400ms;
transition-delay: 400ms;	
}
.csstransitions .visible-on-screen .fadeAndDown:nth-of-type(3)
{
-webkit-transition-delay: 600ms;
-moz-transition-delay: 600ms;
-ms-transition-delay: 600ms;
-o-transition-delay: 600ms;
transition-delay: 600ms;	
}
.csstransitions .visible-on-screen .fadeAndDown:nth-of-type(4)
{
-webkit-transition-delay: 800ms;
-moz-transition-delay: 800ms;
-ms-transition-delay: 800ms;
-o-transition-delay: 800ms;
transition-delay: 800ms;	
}
.csstransitions .visible-on-screen .fadeAndDown:nth-of-type(5)
{
-webkit-transition-delay: 1000ms;
-moz-transition-delay: 1000ms;
-ms-transition-delay: 1000ms;
-o-transition-delay: 1000ms;
transition-delay: 1000ms;	
}



.csstransitions .fadeAndLeftToRight,
.csstransitions .showFilters .sf-field-category
{
opacity: 0;
-webkit-transform: translateX(-60px);
-moz-transform: translateX(-60px);
-ms-transform: translateX(-60px);
-o-transform: translateX(-60px);
transform: translateX(-60px);
}
.csstransitions .visible-on-screen .fadeAndLeftToRight,
.csstransitions .showFilters.visible-on-screen .sf-field-category
{
opacity: 1;
-webkit-transform: translateX(0px);
-moz-transform: translateX(0px);
-ms-transform: translateX(0px);
-o-transform: translateX(0px);
transform: translateX(0px);
-webkit-transition-property: opacity, -webkit-transform;
-moz-transition-property: opacity, -moz-transform;
-ms-transition-property: opacity, -ms-transform;
-o-transition-property: opacity, -o-transform;
transition-property: opacity, transform;
-webkit-transition-duration: 800ms;
-moz-transition-duration: 800ms;
-ms-transition-duration: 800ms;
-o-transition-duration: 800ms;
transition-duration: 800ms;
-webkit-transition-delay: 200ms;
-moz-transition-delay: 200ms;
-ms-transition-delay: 200ms;
-o-transition-delay: 200ms;
transition-delay: 200ms;
-webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);	
}
.csstransitions .visible-on-screen .fadeAndLeftToRight:nth-of-type(2)
{
-webkit-transition-delay: 400ms;
-moz-transition-delay: 400ms;
-ms-transition-delay: 400ms;
-o-transition-delay: 400ms;
transition-delay: 400ms;	
}
.csstransitions .visible-on-screen .fadeAndLeftToRight:nth-of-type(3)
{
-webkit-transition-delay: 600ms;
-moz-transition-delay: 600ms;
-ms-transition-delay: 600ms;
-o-transition-delay: 600ms;
transition-delay: 600ms;	
}
.csstransitions .visible-on-screen .fadeAndLeftToRight:nth-of-type(4)
{
-webkit-transition-delay: 800ms;
-moz-transition-delay: 800ms;
-ms-transition-delay: 800ms;
-o-transition-delay: 800ms;
transition-delay: 800ms;	
}
.csstransitions .visible-on-screen .fadeAndLeftToRight:nth-of-type(5)
{
-webkit-transition-delay: 1000ms;
-moz-transition-delay: 1000ms;
-ms-transition-delay: 1000ms;
-o-transition-delay: 1000ms;
transition-delay: 1000ms;	
}
.csstransitions .visible-on-screen .fadeAndLeftToRight:nth-of-type(6)
{
-webkit-transition-delay: 1200ms;
-moz-transition-delay: 1200ms;
-ms-transition-delay: 1200ms;
-o-transition-delay: 1200ms;
transition-delay: 1200ms;	
}
.csstransitions .visible-on-screen .fadeAndLeftToRight:nth-of-type(7)
{
-webkit-transition-delay: 1400ms;
-moz-transition-delay: 1400ms;
-ms-transition-delay: 1400ms;
-o-transition-delay: 1400ms;
transition-delay: 1400ms;	
}
.csstransitions .visible-on-screen .fadeAndLeftToRight:nth-of-type(8)
{
-webkit-transition-delay: 1600ms;
-moz-transition-delay: 1600ms;
-ms-transition-delay: 1600ms;
-o-transition-delay: 1600ms;
transition-delay: 1600ms;	
}
.csstransitions .visible-on-screen .fadeAndLeftToRight:nth-of-type(9)
{
-webkit-transition-delay: 1800ms;
-moz-transition-delay: 1800ms;
-ms-transition-delay: 1800ms;
-o-transition-delay: 1800ms;
transition-delay: 1800ms;	
}
.csstransitions .visible-on-screen .fadeAndLeftToRight:nth-of-type(10)
{
-webkit-transition-delay: 2000ms;
-moz-transition-delay: 2000ms;
-ms-transition-delay: 2000ms;
-o-transition-delay: 2000ms;
transition-delay: 2000ms;	
}
.csstransitions .visible-on-screen .fadeAndLeftToRight:nth-of-type(11)
{
-webkit-transition-delay: 2200ms;
-moz-transition-delay: 2200ms;
-ms-transition-delay: 2200ms;
-o-transition-delay: 2200ms;
transition-delay: 2200ms;	
}
.csstransitions .visible-on-screen .fadeAndLeftToRight:nth-of-type(12)
{
-webkit-transition-delay: 2400ms;
-moz-transition-delay: 2400ms;
-ms-transition-delay: 2400ms;
-o-transition-delay: 2400ms;
transition-delay: 2400ms;	
}
.csstransitions .visible-on-screen .fadeAndLeftToRight:nth-of-type(13)
{
-webkit-transition-delay: 2600ms;
-moz-transition-delay: 2600ms;
-ms-transition-delay: 2600ms;
-o-transition-delay: 2600ms;
transition-delay: 2600ms;	
}
.csstransitions .visible-on-screen .fadeAndLeftToRight:nth-of-type(14)
{
-webkit-transition-delay: 2800ms;
-moz-transition-delay: 2800ms;
-ms-transition-delay: 2800ms;
-o-transition-delay: 2800ms;
transition-delay: 2800ms;	
}
.csstransitions .visible-on-screen .fadeAndLeftToRight:nth-of-type(15)
{
-webkit-transition-delay: 3000ms;
-moz-transition-delay: 3000ms;
-ms-transition-delay: 3000ms;
-o-transition-delay: 3000ms;
transition-delay: 3000ms;	
}
.csstransitions .visible-on-screen .fadeAndLeftToRight:nth-of-type(16)
{
-webkit-transition-delay: 3200ms;
-moz-transition-delay: 3200ms;
-ms-transition-delay: 3200ms;
-o-transition-delay: 3200ms;
transition-delay: 3200ms;	
}




.csstransitions .fadeAndRightToLeft,
.csstransitions .showFilters .sf-field-tag
{
opacity: 0;
-webkit-transform: translateX(60px);
-moz-transform: translateX(60px);
-ms-transform: translateX(60px);
-o-transform: translateX(60px);
transform: translateX(60px);
}
.csstransitions .visible-on-screen .fadeAndRightToLeft,
.csstransitions .showFilters.visible-on-screen .sf-field-tag
{
opacity: 1;
-webkit-transform: translateX(0px);
-moz-transform: translateX(0px);
-ms-transform: translateX(0px);
-o-transform: translateX(0px);
transform: translateX(0px);
-webkit-transition-property: opacity, -webkit-transform;
-moz-transition-property: opacity, -moz-transform;
-ms-transition-property: opacity, -ms-transform;
-o-transition-property: opacity, -o-transform;
transition-property: opacity, transform;
-webkit-transition-duration: 800ms;
-moz-transition-duration: 800ms;
-ms-transition-duration: 800ms;
-o-transition-duration: 800ms;
transition-duration: 800ms;
-webkit-transition-delay: 200ms;
-moz-transition-delay: 200ms;
-ms-transition-delay: 200ms;
-o-transition-delay: 200ms;
transition-delay: 200ms;
-webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);	
}
.csstransitions .visible-on-screen .fadeAndRightToLeft:nth-of-type(2)
{
-webkit-transition-delay: 400ms;
-moz-transition-delay: 400ms;
-ms-transition-delay: 400ms;
-o-transition-delay: 400ms;
transition-delay: 400ms;	
}
.csstransitions .visible-on-screen .fadeAndRightToLeft:nth-of-type(3)
{
-webkit-transition-delay: 600ms;
-moz-transition-delay: 600ms;
-ms-transition-delay: 600ms;
-o-transition-delay: 600ms;
transition-delay: 600ms;	
}
.csstransitions .visible-on-screen .fadeAndRightToLeft:nth-of-type(4)
{
-webkit-transition-delay: 800ms;
-moz-transition-delay: 800ms;
-ms-transition-delay: 800ms;
-o-transition-delay: 800ms;
transition-delay: 800ms;	
}
.csstransitions .visible-on-screen .fadeAndRightToLeft:nth-of-type(5)
{
-webkit-transition-delay: 1000ms;
-moz-transition-delay: 1000ms;
-ms-transition-delay: 1000ms;
-o-transition-delay: 1000ms;
transition-delay: 1000ms;	
}





.csstransitions .fadeAndScale
{
opacity: 0;
-webkit-transform: scale(1.03);
-moz-transform: scale(1.03);
-ms-transform: scale(1.03);
-o-transform: scale(1.03);
transform: scale(1.03);
}
.csstransitions .visible-on-screen .fadeAndScale
{
opacity: 1;
-webkit-transform: scale(1.0);
-moz-transform: scale(1.0);
-ms-transform: scale(1.0);
-o-transform: scale(1.0);
transform: scale(1.0);
-webkit-transition-property: opacity, -webkit-transform;
-moz-transition-property: opacity, -moz-transform;
-ms-transition-property: opacity, -ms-transform;
-o-transition-property: opacity, -o-transform;
transition-property: opacity, transform;
-webkit-transition-duration: 1200ms;
-moz-transition-duration: 1200ms;
-ms-transition-duration: 1200ms;
-o-transition-duration: 1200ms;
transition-duration: 1200ms;
-webkit-transition-delay: 200ms;
-moz-transition-delay: 200ms;
-ms-transition-delay: 200ms;
-o-transition-delay: 200ms;
transition-delay: 200ms;
-webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);	
}
.csstransitions .visible-on-screen .fadeAndScale:nth-of-type(2)
{
-webkit-transition-delay: 400ms;
-moz-transition-delay: 400ms;
-ms-transition-delay: 400ms;
-o-transition-delay: 400ms;
transition-delay: 400ms;	
}
.csstransitions .visible-on-screen .fadeAndScale:nth-of-type(3)
{
-webkit-transition-delay: 600ms;
-moz-transition-delay: 600ms;
-ms-transition-delay: 600ms;
-o-transition-delay: 600ms;
transition-delay: 600ms;	
}
.csstransitions .visible-on-screen .fadeAndScale:nth-of-type(4)
{
-webkit-transition-delay: 800ms;
-moz-transition-delay: 800ms;
-ms-transition-delay: 800ms;
-o-transition-delay: 800ms;
transition-delay: 800ms;	
}
.csstransitions .visible-on-screen .fadeAndScale:nth-of-type(5)
{
-webkit-transition-delay: 1000ms;
-moz-transition-delay: 1000ms;
-ms-transition-delay: 1000ms;
-o-transition-delay: 1000ms;
transition-delay: 1000ms;	
}


.csstransitions .visible-on-screen .delay1,
.csstransitions #filmFilters.visible-on-screen + .search-filter-results
{
-webkit-transition-delay: 400ms!important;
-moz-transition-delay: 400ms!important;
-ms-transition-delay: 400ms!important;
-o-transition-delay: 400ms!important;
transition-delay: 400ms!important;	
}
.csstransitions .visible-on-screen .delay2
{
-webkit-transition-delay: 600ms!important;
-moz-transition-delay: 600ms!important;
-ms-transition-delay: 600ms!important;
-o-transition-delay: 600ms!important;
transition-delay: 600ms!important;	
}
.csstransitions .visible-on-screen .delay3,
.csstransitions .showFilters.visible-on-screen .sf-field-category
{
-webkit-transition-delay: 800ms!important;
-moz-transition-delay: 800ms!important;
-ms-transition-delay: 800ms!important;
-o-transition-delay: 800ms!important;
transition-delay: 800ms!important;	
}
.csstransitions .visible-on-screen .delay4,
.csstransitions .showFilters.visible-on-screen .sf-field-tag
{
-webkit-transition-delay: 1000ms!important;
-moz-transition-delay: 1000ms!important;
-ms-transition-delay: 1000ms!important;
-o-transition-delay: 1000ms!important;
transition-delay: 1000ms!important;	
}
.csstransitions .visible-on-screen .delay5,
.csstransitions .showFilters.visible-on-screen + .showResults .search-filter-results
{
-webkit-transition-delay: 1200ms!important;
-moz-transition-delay: 1200ms!important;
-ms-transition-delay: 1200ms!important;
-o-transition-delay: 1200ms!important;
transition-delay: 1200ms!important;	
}
.csstransitions .visible-on-screen .delay6
{
-webkit-transition-delay: 1400ms!important;
-moz-transition-delay: 1400ms!important;
-ms-transition-delay: 1400ms!important;
-o-transition-delay: 1400ms!important;
transition-delay: 1400ms!important;	
}
.csstransitions .visible-on-screen .delay7
{
-webkit-transition-delay: 1600ms!important;
-moz-transition-delay: 1600ms!important;
-ms-transition-delay: 1600ms!important;
-o-transition-delay: 1600ms!important;
transition-delay: 1600ms!important;	
}
.csstransitions .visible-on-screen .delay8
{
-webkit-transition-delay: 1800ms!important;
-moz-transition-delay: 1800ms!important;
-ms-transition-delay: 1800ms!important;
-o-transition-delay: 1800ms!important;
transition-delay: 1800ms!important;	
}
.csstransitions .visible-on-screen .delay9
{
-webkit-transition-delay: 2000ms!important;
-moz-transition-delay: 2000ms!important;
-ms-transition-delay: 2000ms!important;
-o-transition-delay: 2000ms!important;
transition-delay: 2000ms!important;	
}


/* =========== Approx iPad Portait, Sidr menu no longer active =========== */
@media only screen and (min-width: 48em) {
	
.csstransitions .home #news .fadeAndLeftToRight
{
-webkit-transform: translateY(60px);
-moz-transform: translateY(60px);
-ms-transform: translateY(60px);
-o-transform: translateY(60px);
transform: translateY(60px);
}
.csstransitions .home #news .visible-on-screen .fadeAndLeftToRight
{
-webkit-transform: translateY(0px);
-moz-transform: translateY(0px);
-ms-transform: translateY(0px);
-o-transform: translateY(0px);
transform: translateY(0px);	
}
.csstransitions .home #news .visible-on-screen .fadeAndLeftToRight:nth-of-type(2)
{
-webkit-transition-delay: 400ms;
-moz-transition-delay: 400ms;
-ms-transition-delay: 400ms;
-o-transition-delay: 400ms;
transition-delay: 400ms;	
}
	
}